Subject: See you !!!
From: Pallavi Kumari <[email-masked]>
To: Aditi Bhadoria <[email-masked]>, Om Prakesh Singh <[email-masked]>, Ribhu Vrat <[email-masked]>, Seeta Seeta <[email-masked]>, Charanjit Singh <[email-masked]>, Caleb Lundinga Lodi <[email-masked]>, Rajat Bhardwaj <[email-masked]>, Yash Sharma <[email-masked]>, Kritika Mirchandani <[email-masked]>, Parvez Alam <[email-masked]>, Amitej Dhar <[email-masked]>, Urvika Chaudhary <[email-masked]>, Panini Dwivedi <[email-masked]>, Garima Negi <[email-masked]>, Kunal Rastogi <[email-masked]>, Monish R
Date: Fri, 15 Feb 2019 06:37:41 -0700 (MST)

Hi Guys, 

As most of you now that today is my last day at LSMIndia. 

while I am excited for change in life perhaps sad too for not meeting all of you again. Its mix feeling which I can not define in words. 

I won't say last 8 months were best days of life but I have collected sweet memories with my colleagues and have made really good friends here which are assets for me. 

Let's be connected ! 

-- 
Regards, 
Pallavi Kumari